/*** ÍÅÎÁÕÎÄÈÌÛÅ ÑÒÈËÈ ***/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
	font-size: 12px;
}

.sf-menu {
  line-height: 1.0;
}

.sf-menu ul {
	//display: inline-block;	
	border: 1px dotted #FFF;
  position: absolute;
  top: -999em;
  width: 10em; 
}

.sf-menu ul li {
  width: 170%;
}

.sf-menu li:hover {
  visibility: inherit; 
}

.sf-menu li {
  float:  left;
  position: relative;
}

.sf-menu a {
  display: block;
  position: relative;
	color: ;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
  left:  0;
  top:  2.0em;
  z-index: 99;
}

.sf-menu li.sfHover a {
	color: #000;
	font-weight: bold;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
  left: 10em; 
  top: 0;
  float: left;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
  left: 10em; 
  top: 0;
}

/*** ÑÊÈÍ ÄÅÌÎ ***/
.sf-menu {
  float: left;
  margin-bottom: 1em;
}

.sf-menu a {
  border-left: 1px solid #fff;
  border-top: 1px solid #b658ff;
	color: #000;
  padding: .55em .75em;
  text-decoration:none;
}

.sf-menu a, .sf-menu a:visited  {
  	color: #FFF;
	border: none;
}
  .sf-menu li {

  }
  .sf-menu li li {
  	background: #FFF;
  }
  .sf-menu li li li {
  background: #FFF;
  }
  .sf-menu li:hover, .sf-menu li.sfHover,
  .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  background: #b4ffa5;
	color: #000;
  outline: 0;
  }
/*** ÑÒÐÅËÊÈ **/
  .sf-menu a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px; 
  }
  .sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em; /* ÒÎËÜÊÎ ÄËß IE6 */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('/img/arrows-ffffff.png') no-repeat -10px -100px; 
  }
  a > .sf-sub-indicator {  
  top: .8em;
  background-position: 0  -100px; 
  }
a:focus > .sf-sub-indicator,
  a:hover > .sf-sub-indicator,
  a:active > .sf-sub-indicator,
  li:hover > a > .sf-sub-indicator,
  li.sfHover > a > .sf-sub-indicator {
  background-position: -10px  -100px; 
  }

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
  .sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a:focus > .sf-sub-indicator,
  .sf-menu ul a:hover > .sf-sub-indicator,
  .sf-menu ul a:active > .sf-sub-indicator,
  .sf-menu ul li:hover > a > .sf-sub-indicator,
  .sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position:  -10px 0; 
  }
/*** ÒÅÍÈ ÄËß ÂÑÅÕ ÁÐÀÓÇÅÐÎÂ,  ÊÐÎÌÅ IE6 ***/
  .sf-shadow ul {
  background: url('/img/shadow.png') no-repeat bottom  right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft:  17px;
  -moz-border-radius-topright:  17px;
  -webkit-border-top-right-radius:  17px;
  -webkit-border-bottom-left-radius:  17px;
  }
  .sf-shadow ul.sf-shadow-off {
  background:  transparent;
  }
